{
   "compilerOptions": {
      "lib": ["dom", "es2015", "es6", "es7", "es2018", "esnext"],
      "jsxFactory": "h",
      "jsx": "react",
      "module": "esnext"
   },
   "include": ["./types.d.ts"]
}
